
From: Andrew Morton <akpm@osdl.org>

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/reiser4/page_cache.c |    4 +---
 1 files changed, 1 insertion(+), 3 deletions(-)

diff -puN fs/reiser4/page_cache.c~reiser4-mm-remove-pg_highmem-fix fs/reiser4/page_cache.c
--- 25/fs/reiser4/page_cache.c~reiser4-mm-remove-pg_highmem-fix	Mon Jun 13 15:05:45 2005
+++ 25-akpm/fs/reiser4/page_cache.c	Mon Jun 13 15:05:45 2005
@@ -744,7 +744,7 @@ print_page(const char *prefix, struct pa
 	}
 	printk("%s: page index: %lu mapping: %p count: %i private: %lx\n",
 	       prefix, page->index, page->mapping, page_count(page), page->private);
-	printk("\tflags: %s%s%s%s %s%s%s %s%s%s %s%s%s\n",
+	printk("\tflags: %s%s%s%s %s%s%s %s%s%s %s%s\n",
 	       page_flag_name(page, PG_locked),
 	       page_flag_name(page, PG_error),
 	       page_flag_name(page, PG_referenced),
@@ -754,10 +754,8 @@ print_page(const char *prefix, struct pa
 	       page_flag_name(page, PG_lru),
 	       page_flag_name(page, PG_slab),
 
-	       page_flag_name(page, PG_highmem),
 	       page_flag_name(page, PG_checked),
 	       page_flag_name(page, PG_reserved),
-
 	       page_flag_name(page, PG_private), page_flag_name(page, PG_writeback), page_flag_name(page, PG_nosave));
 	if (jprivate(page) != NULL) {
 		print_jnode("\tpage jnode", jprivate(page));
_
